CVE-2006-4496

Properties

Published:
30.08.2006
Updated:
31.08.2006
Patch available:

Vulnerability description

Cross-site scripting (XSS) vulnerability in comments.php in IwebNegar 1.1 allows remote attackers to inject arbitrary web script or HTML via the comment parameter.

References:

BUGTRAQ:http://www.securityfocus.com/archive/1/archive/1/444744/100/0/threaded